.row.bigpadding {
    margin-right: 0px;
    margin-left: -29px;
}

.col-md-4.bigpadding {
    padding-right: 29px;
    padding-left: 29px;
    margin-bottom:50px;
}

.news-item
{
	height: 429px;
}

.news-item img {
    width: 100%;
}

.news-item span {
	display:block;
	color:#1C1C1C;
	font-family: GothamProBold;
	line-height: 120%;
	font-size: 16px;
	margin-top:12px;
	height: 60px;
	overflow: hidden;
    position: relative;
}






.news-item a.detail-url {
	color:#a2a2a2;
	font-size: 14px;
	text-align:right;
	display: block;
	width: 100%;
	position: relative;
	margin-top: 5px;
}


.news-item a.detail-url:before {
	display:block;
	content:'';
	width:71px;
	height:9px;
	background: #fff url(/local/templates/mirupak/images/line.svg) left center no-repeat;
	position: absolute;
    top: 5px;
    left: 0;
    transition: 0.1s;
    background-size: cover!important;
}

.news-item:hover a.detail-url:before
{
	background: #E20613;
	height:3px;	
	margin-top: 5px;
	width: 150px;
    transition: 0.3s;  
}

@media (max-width:991px) {
	.row.bigpadding {
	    margin-right: -15px;
	    margin-left: -15px;
	}

	.col-md-4.bigpadding {
	    padding-right: 15px;
	    padding-left: 15px;
	}
	
	
	.news-item
	{
		height: auto;
	}
}